This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:php:php:5.2.5
Detail
VendorPhpFirst view 2009-08-19
ProductPhpLast view2019-02-21
Version5.2.5TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:php:php

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
52019-02-21CVE-2018-20783NetworkLowNone Requ...
6.52018-11-25CVE-2018-19520NetworkLowRequires ...
52018-11-20CVE-2018-19396NetworkLowNone Requ...
52018-11-20CVE-2018-19395NetworkLowNone Requ...
52018-08-07CVE-2018-15132NetworkLowNone Requ...
Hide | Show 1 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
7.22009-08-19CVE-2008-7002LocalLowNone Requ...

CWE : Common Weakness Enumeration

%idName
16% (1)CWE-476NULL Pointer Dereference
16% (1)CWE-264Permissions, Privileges, and Access Controls
16% (1)CWE-200Information Exposure
16% (1)CWE-125Out-of-bounds Read
16% (1)CWE-94Failure to Control Generation of Code ('Code Injection')
Hide | Show 1 More...
%idName
16% (1)CWE-20Improper Input Validation

Open Source Vulnerability Database (OSVDB)

idDescription
57261PHP Multiple Function open_basedir / safe_mode_exec_dir Access Restriction By...

OpenVAS Exploits

idDescription
2010-01-07Name : Gentoo Security Advisory GLSA 201001-03 (php)
File : nvt/glsa_201001_03.nasl
2009-09-02Name : PHP Security Bypass Vulnerability - Aug09
File : nvt/secpod_php_sec_bypass_vuln_aug09.nasl

Nessus® Vulnerability Scanner

idDescription
2010-02-25Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201001-03.nasl - Type : ACT_GATHER_INFO